@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');

body {
    margin: 0;
    font: normal 14px/1.5em 'Open Sans', Arial, Helvetica, sans-serif;
    color: #666;
}

.bg_gauche {
    background-image: url(../images/bg_gauche.gif);
    background-repeat: repeat-x;
    background-position: right top
}

.bg_line {
    background-image: url(../images/line.gif);
    background-repeat: repeat-y;
    background-position: center top
}

.titre {
    font-size: 1.75em;
    text-transform: uppercase;
    color: #3CF;
    margin-bottom: 0;
    font-weight: 300;
    letter-spacing:-1px;
    line-height: 1em;
}

.border {
    text-decoration: none;
    border: 1px solid #FFF
}

.links {
    font-size: 11px;
    font-weight: bold;
    color: #F60;
    text-decoration: none
}

.sides {
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-top-color: #FFF;
    border-right-color: #FFF;
    border-bottom-color: #FFF;
    border-left-color: #FFF
}

.padding-right {
    border: 1px solid #CCC;
    margin-right: 10px;
    margin-bottom: 5px
}

.txt {
    font-size: 0.85em;
    line-height: 1.5em;
}

.txt2 {
    font-size: 0.75em;
    line-height: 1.25em;
}

.bg_droit {
    background-image: url(../images/bg_droit.gif);
    background-repeat: repeat-x;
    background-position: left top
}

.bg_main {
    background-image: url(../images/bg_main.gif);
    background-repeat: repeat-x;
    background-position: left top
}

.padding-left {
    border: 1px solid #CCC;
    margin-bottom: 5px;
    margin-left: 10px
}


a.lien:link {
    font-weight: normal;
    color: #F60;
    text-decoration: none
}

a.lien:visited {
    font-weight: normal;
    color: #F60;
    text-decoration: none
}

a.lien:hover {
    font-weight: normal;
    color: #6CF;
    text-decoration: none
}

.border2 {
    text-decoration: none;
    border: 1px solid #CCC
}

.titre2 {
    font-size: 13px;
    text-transform: none;
    color: #F60;
    margin-bottom: 0;
    font-weight: bold
}

.footer {
    font-size:0.65em;
    color: #fff;
    padding: 7px 0 10px;
    text-align: center;
}

.footer a {
    font-weight: bold;
    color: #fff;
    text-decoration: underline;
}

.footer a:hover {
    font-weight: bold;
    color: #fff;
    background: #666;
    text-decoration: none;
}

.addthis_sharing_toolbox table {
	margin:0 auto;
}